/* StaticText (1.00.30) : <title:1.00.30> (oid:2751) */
"1.00.30" = "1.00.30";

/* Menu Item (About ScanThru) : <title:About ScanThru> (oid:550) */
"About ScanThru" = "Información sobre ScanThru";

/* Menu Item (Adjustment) : <title:Adjustment> (oid:2709) */
"Adjustment" = "Ajuste";

/* StaticText (All Rights Reserved.) : <title:All Rights Reserved.> (oid:2754) */
"All Rights Reserved." = "Todos los derechos reservados.";

/* Menu Item (Always) : <title:Always> (oid:2528) */
"Always" = "Siempre";

/* Menu Item (Arrange in Front) : <title:Arrange in Front> (oid:498) */
"Arrange in Front" = "Organizar en el frente";

/* Button (Auto) : <title:Auto> (oid:2664) */
"Auto" = "Automático";

/* Button (Auto) : <title:Auto adjust colors> (oid:2664) */
"Auto adjust colors" = "Ajustar los colores automáticamente";

/* Menu (Basic) : <title:Basic> (oid:496) */
"Basic" = "Básica";

/* Menu Item (Blue) : <title:Blue> (oid:2678) */
"Blue" = "Azul";

/* StaticText (Blur:) : <title:Blur:> (oid:2632) */
"Blur:" = "Difuminado:";

/* StaticText (Brightness:) : <title:Brightness:> (oid:2676) */
"Brightness:" = "Brillo:";

/* Menu Item (Bring All to Front) : <title:Bring All to Front> (oid:515) */
"Bring All to Front" = "Traer todo al frente";

/* Button (Cancel) : <title:Cancel> (oid:604) */
"Cancel" = "Cancelar";

/* StaticText (Channel) : <title:Channel> (oid:2600) */
"Channel" = "Canal";

/* StaticText (Channel:) : <title:Channel:> (oid:2645) */
"Channel:" = "Canal:";

/* StaticText (Contrast) : <title:Contrast> (oid:2628) */
"Contrast" = "Contraste";

/* StaticText (Contrast:) : <title:Contrast:> (oid:2647) */
"Contrast:" = "Contraste:";

/* EditText ('shrp',0) : <title:Current Sharpness value> (oid:2602) */
"Current Sharpness value" = "Valor actual de nitidez";

/* EditText ('blur',0) : <title:Current value of blur effect> (oid:2641) */
"Current value of blur effect" = "Valor actual del efecto de difuminado";

/* EditText ('dscr',0) : <title:Current value of descreen effect> (oid:2625) */
"Current value of descreen effect" = "Valor actual del efecto de optimización";

/* StaticText (Descreen:) : <title:Descreen effect> (oid:2624) */
"Descreen effect" = "Efecto de optimización";

/* StaticText (Descreen:) : <title:Descreen:> (oid:2624) */
"Descreen:" = "Optimización:";

/* Menu Item (None) : <title:Disabled transparency> (oid:2527) */
"Disabled transparency" = "Transparencia desactivada";

/* StaticText (Document Source:) : <title:Document Source:> (oid:2529) */
"Document Source:" = "Origen del documento:";

/* StaticText (Document Type:) : <title:Document Type:> (oid:2476) */
"Document Type:" = "Tipo de documento:";

/* EditText ('brgh',0) : <title:Enter brightness level> (oid:2655) */
"Enter brightness level" = "Ingresar el nivel de brillo";

/* EditText ('cntr',0) : <title:Enter contrast level> (oid:2708) */
"Enter contrast level" = "Ingresar el nivel de contraste";

/* EditText ('gmma',0) : <title:Enter gamma level> (oid:2646) */
"Enter gamma level" = "Ingresar el nivel de la gama";

/* EditText ('hlgh',0) : <title:Enter highlight level> (oid:2659) */
"Enter highlight level" = "Ingresar el nivel de luminosidad";

/* EditText ('pscl',0) : <title:Enter scaling factor> (oid:2463) */
"Enter scaling factor" = "Ingresar el factor de escala";

/* EditText ('phei',0) : <title:Enter scanned area height> (oid:2475) */
"Enter scanned area height" = "Ingresar el alto del área digitalizada";

/* EditText ('pwid',0) : <title:Enter scanned area width> (oid:2455) */
"Enter scanned area width" = "Ingresar el ancho del área digitalizada";

/* EditText ('shdw',0) : <title:Enter shadow level> (oid:2657) */
"Enter shadow level" = "Ingresar el nivel de sombra";

/* EditText ('opac',0) : <title:Enter transparency level> (oid:2518) */
"Enter transparency level" = "Ingresar el nivel de transparencia";

/* Menu Item (File) : <title:File> (oid:538) */
"File" = "Archivo";

/* Group Box ('fbox',0) : <title:Filter settings> (oid:2627) */
"Filter settings" = "Configuración de filtros";

/* Menu Item (Filters) : <title:Filters> (oid:2724) */
"Filters" = "Filtros";

/* Menu Item (Flip Vertically) : <title:Flip Vertically> (oid:449) */
"Flip Vertically" = "Dar vuelta verticalmente";

/* Menu Item (Flip Vertically) : <title:Flip scanning image vertically> (oid:449) */
"Flip scanning image vertically" = "Dar vuelta la imagen digitalizada verticalmente";

/* StaticText (Sharpness:) : <title:Focus and sharpen filter> (oid:2623) */
"Focus and sharpen filter" = "Enfocar y dar nitidez al filtro";

/* StaticText (Gamma:) : <title:Gamma:> (oid:2686) */
"Gamma:" = "Gama:";

/* Menu Item (Gray) : <title:Gray> (oid:2690) */
"Gray" = "Gris";

/* Menu Item (Green) : <title:Green> (oid:2654) */
"Green" = "Verde";

/* StaticText (Height:) : <title:Height:> (oid:2462) */
"Height:" = "Alto:";

/* StaticText (Highlight) : <title:Highlight> (oid:2621) */
"Highlight" = "Luminosidad";

/* StaticText (Highlight:) : <title:Highlight:> (oid:2698) */
"Highlight:" = "Luminosidad:";

/* StaticText (Image Type:) : <title:Image Type:> (oid:2452) */
"Image Type:" = "Tipo de imagen:";

/* Group Box ('abox',0) : <title:Image adjustments> (oid:2671) */
"Image adjustments" = "Ajustes de la imagen";

/* Button (Preview) : <title:Image preview> (oid:202) */
"Image preview" = "Vista preliminar de la imagen";

/* Little Arrows ('blur',1) : <title:Increase/Decrease blur effect> (oid:2636) */
"Increase/Decrease blur effect" = "Aumentar o disminuir el efecto de difuminado";

/* Little Arrows ('brgh',1) : <title:Increase/Decrease brightness> (oid:2693) */
"Increase/Decrease brightness" = "Aumentar o disminuir el brillo";

/* Little Arrows ('cntr',1) : <title:Increase/Decrease contrast> (oid:2661) */
"Increase/Decrease contrast" = "Aumentar o disminuir el contraste";

/* Little Arrows ('dscr',1) : <title:Increase/Decrease descreen effect> (oid:2630) */
"Increase/Decrease descreen effect" = "Aumentar o disminuir el efecto de optimización";

/* Little Arrows ('gmma',1) : <title:Increase/Decrease gamma level> (oid:2694) */
"Increase/Decrease gamma level" = "Aumentar o disminuir el nivel de la gama";

/* Little Arrows ('hlgh',1) : <title:Increase/Decrease highlight level> (oid:2672) */
"Increase/Decrease highlight level" = "Aumentar o disminuir el nivel de luminosidad";

/* Little Arrows ('pscl',1) : <title:Increase/Decrease scaling factor> (oid:2450) */
"Increase/Decrease scaling factor" = "Aumentar o disminuir el factor de escala";

/* Little Arrows ('shdw',1) : <title:Increase/Decrease shadow level> (oid:2700) */
"Increase/Decrease shadow level" = "Aumentar o disminuir el nivel de sombra";

/* Little Arrows ('shrp',1) : <title:Increase/Decrease sharpness level> (oid:2640) */
"Increase/Decrease sharpness level" = "Aumentar o disminuir el nivel de nitidez";

/* Little Arrows ('opac',1) : <title:Increase/Decrease transparency level> (oid:2522) */
"Increase/Decrease transparency level" = "Aumentar o disminuir el nivel de transparencia";

/* CheckBox (Invert) : <title:Invert> (oid:2660) */
"Invert" = "Invertir";

/* CheckBox (Invert) : <title:Invert image colors> (oid:2660) */
"Invert image colors" = "Invertir los colores de la imagen";

/* Menu Item (Open…) : <title:Load OEMDS file settings> (oid:586) */
"Load OEMDS file settings" = "Cargar la configuración del archivo OEMDS";

/* Radio Group ('dplx',0) : <title:Long-Edge Binding> (oid:2525) */
"Long-Edge Binding" = "Encuad. por margen largo";

/* Menu Item (Minimize) : <title:Minimize> (oid:524) */
"Minimize" = "Minimizar";

/* Menu Item (Minimize All) : <title:Minimize All> (oid:592) */
"Minimize All" = "Minimizar todo";

/* Slider ('blur',2) : <title:Move slider to adjust blur effect> (oid:2633) */
"Move slider to adjust blur effect" = "Mueva el regulador para ajustar el efecto de difuminado";

/* Slider ('cntr',2) : <title:Move slider to adjust contrast> (oid:2674) */
"Move slider to adjust contrast" = "Mueva el regulador para ajustar el contraste";

/* Slider ('dscr',2) : <title:Move slider to adjust descreen effect> (oid:2631) */
"Move slider to adjust descreen effect" = "Mueva el regulador para ajustar el efecto de optimización";

/* Slider ('gmma',2) : <title:Move slider to adjust gamma> (oid:2644) */
"Move slider to adjust gamma" = "Mueva el regulador para ajustar la gama";

/* Slider ('hlgh',2) : <title:Move slider to adjust highlight> (oid:2653) */
"Move slider to adjust highlight" = "Mueva el regulador para ajustar la luminosidad";

/* Slider ('pscl',2) : <title:Move slider to adjust scale factor> (oid:2448) */
"Move slider to adjust scale factor" = "Mueva el regulador para ajustar el factor de escala";

/* Slider ('shdw',2) : <title:Move slider to adjust shadow> (oid:2679) */
"Move slider to adjust shadow" = "Mueva el regulador para ajustar la sombra";

/* Slider ('shrp',2) : <title:Move slider to adjust sharpness> (oid:2604) */
"Move slider to adjust sharpness" = "Mueva el regulador para ajustar la nitidez";

/* Slider ('opac',2) : <title:Move slider to adjust transparency level> (oid:2526) */
"Move slider to adjust transparency level" = "Mueva el regulador para ajustar el nivel de transparencia";

/* Slider ('brgh',2) : <title:Move sllider to adjust brightness> (oid:2696) */
"Move sllider to adjust brightness" = "Mueva el regulador para ajustar el brillo";

/* Menu Item (None) : <title:None> (oid:2527) */
"None" = "Ninguno";

/* Button (OK) : <title:OK> (oid:603) */
"OK" = "Aceptar";

/* StaticText (Opacity (%):) : <title:Opacity (%):> (oid:2531) */
"Opacity (%):" = "Opacidad (%):";

/* Menu Item (Open…) : <title:Open…> (oid:586) */
"Open…" = "Abrir…";

/* Menu (Popup:) : <title:Popup:> (oid:2669) */
"Popup:" = "Mostrar:";

/* Menu Item (Preference) : <title:Preference> (oid:2725) */
"Preference" = "Preferencias";

/* Group Box ('pbox',0) : <title:Preference settings> (oid:2519) */
"Preference settings" = "Configuración de preferencias";

/* Button (Preview) : <title:Preview> (oid:202) */
"Preview" = "Vista previa";

/* Menu Item (Red) : <title:Red> (oid:2685) */
"Red" = "Rojo";

/* Button (Reset) : <title:Reset> (oid:703) */
"Reset" = "Restablecer";

/* Button (Reset) : <title:Reset default settings> (oid:703) */
"Reset default settings" = "Restablecer la configuración predeterminada";

/* StaticText (Resolution:) : <title:Resolution:> (oid:2470) */
"Resolution:" = "Resolución:";

/* Menu Item (Return to Application) : <title:Return to Application> (oid:610) */
"Return to Application" = "Volver a la aplicación";

/* Menu Item (Return to application) : <title:Return to application> (oid:607) */
"Return to application" = "Volver a la aplicación";

/* Menu Item (Rotate 90°↶) : <title:Rorate image clockwise> (oid:407) */
"Rorate image clockwise" = "Girar la imagen hacia la derecha";

/* Menu Item (Rotate 90°↶) : <title:Rotate 90°↶> (oid:407) */
"Rotate 90°↶" = "Girar 90°↶";

/* Menu Item (Save) : <title:Save> (oid:514) */
"Save" = "Guardar";

/* Menu Item (Save As…) : <title:Save As…> (oid:575) */
"Save As…" = "Guardar como…";

/* Menu Item (Save) : <title:Save curent setting to last Opened file> (oid:514) */
"Save curent setting to last Opened file" = "Guardar la configuración actual en el último archivo que se abrió";

/* Menu Item (Save As…) : <title:Save current setting to user provided file name> (oid:575) */
"Save current setting to user provided file name" = "Guardar la configuración actual en el archivo designado por el usuario";

/* StaticText (Scale (%):) : <title:Scale (%):> (oid:2472) */
"Scale (%):" = "Escala (%):";

/* Button (Scan) : <title:Scan> (oid:203) */
"Scan" = "Digitalizar";

/* Menu Item (Scan Settings) : <title:Scan Settings> (oid:2723) */
"Scan Settings" = "Configuración de digitalización";

/* Button (Scan) : <title:Scan image> (oid:203) */
"Scan image" = "Digitalizar la imagen";

/* Group Box ('sbox',0) : <title:Scan settings> (oid:2449) */
"Scan settings" = "Configuración de digitalización";

/* StaticText (ScanThru) : <title:ScanThru> (oid:2735) */
"ScanThru" = "ScanThru";

/* Popup Button ('chan',0) : <title:Select corol channel> (oid:2673) */
"Select corol channel" = "Seleccionar el canal de color";

/* Popup Button ('plst',0) : <title:Select document format> (oid:2465) */
"Select document format" = "Seleccionar el formato del documento";

/* Popup Button ('dsrc',0) : <title:Select document source> (oid:2532) */
"Select document source" = "Seleccionar el origen del documento";

/* Radio Group ('dplx',0) : <title:Select duplex type> (oid:2525) */
"Select duplex type" = "Seleccionar el tipo de dúplex";

/* Popup Button ('rclr',0) : <title:Select scan mode> (oid:2480) */
"Select scan mode" = "Seleccionar el modo de digitalización";

/* Popup Button ('rlst',0) : <title:Select scan resolution> (oid:2461) */
"Select scan resolution" = "Seleccionar la resolución de digitalización";

/* Popup Button ('trns',0) : <title:Select transparency mode> (oid:2523) */
"Select transparency mode" = "Seleccionar el modo de transparencia";

/* Popup Button ('unit',0) : <title:Select units> (oid:705) */
"Select units" = "Seleccionar las unidades";

/* StaticText (Shadow) : <title:Shadow> (oid:2642) */
"Shadow" = "Sombra";

/* StaticText (Shadow:) : <title:Shadow:> (oid:2695) */
"Shadow:" = "Sombra:";

/* StaticText (Sharpness:) : <title:Sharpness:> (oid:2623) */
"Sharpness:" = "Nitidez:";

/* Radio Group ('dplx',0) : <title:Short-Edge Binding> (oid:2525) */
"Short-Edge Binding" = "Encuad. por margen corto";

/* HelpButton ('ahlp',0) : <title:Show adjustment help  page> (oid:2703) */
"Show adjustment help  page" = "Mostrar la página de ayuda sobre ajustes";

/* HelpButton ('fhlp',0) : <title:Show filter help page> (oid:2609) */
"Show filter help page" = "Mostrar la página de ayuda sobre filtros";

/* HelpButton ('mhlp',0) : <title:Show help for main window> (oid:2729) */
"Show help for main window" = "Mostrar la ayuda sobre la ventana principal";

/* HelpButton ('phlp',0) : <title:Show preference help page> (oid:2517) */
"Show preference help page" = "Mostrar la página de ayuda sobre preferencias";

/* HelpButton ('shlp',0) : <title:Show scan settings help page> (oid:2469) */
"Show scan settings help page" = "Mostrar la página de ayuda sobre la configuración de digitalización";

/* StaticText (Small Static Text) : <title:Small Static Text> (oid:605) */
"Small Static Text" = "Texto estático pequeño";

/* StaticText (Blur:) : <title:Soften and retouch image> (oid:2632) */
"Soften and retouch image" = "Suavizar y retocar la imagen";

/* Menu Item (Always) : <title:Transparency Always ON> (oid:2528) */
"Transparency Always ON" = "Transparencia siempre ACTIVADA";

/* Menu Item (Auto) : <title:Transparency ON during scan only> (oid:2515) */
"Transparency ON during scan only" = "Transparencia ACTIVADA sólo durante la digitalización";

/* StaticText (Transparency:) : <title:Transparency:> (oid:2533) */
"Transparency:" = "Transparencia:";

/* StaticText (Version) : <title:Version> (oid:2748) */
"Version" = "Versión";

/* StaticText (Width:) : <title:Width:> (oid:2453) */
"Width:" = "Ancho:";

/* Menu (Window) : <title:Window> (oid:562) */
"Window" = "Ventana";

/* Menu Item (Zoom) : <title:Zoom> (oid:576) */
"Zoom" = "Acercar o alejar";

/* Menu Item (Zoom In) : <title:Zoom In> (oid:1874) */
"Zoom In" = "Acercar";

/* Menu Item (Zoom Out) : <title:Zoom Out> (oid:1875) */
"Zoom Out" = "Alejar";

/* Menu Item (cm) : <title:cm> (oid:1871) */
"cm" = "cm";

/* Menu Item (inch) : <title:inch> (oid:707) */
"inch" = "pulgada";

/* Menu Item (mm) : <title:mm> (oid:706) */
"mm" = "mm";

/* Menu Item (pica) : <title:pica> (oid:2749) */
"pica" = "pica";

/* Menu Item (pixel) : <title:pixel> (oid:704) */
"pixel" = "píxel";

/* Menu Item (point) : <title:point> (oid:2750) */
"point" = "punto";

/* StaticText (™ and © 2004-2005 SAMSUNG Electronics,) : <title:™ and © 2004-2005 SAMSUNG Electronics,> (oid:2753) */
"™ and © 2004-2005 SAMSUNG Electronics," = "™ y © 2004-2005 SAMSUNG Electronics,";



